Subject: Re: [GIT PULL] Remove __dev* markings from the networking drivers

From: Greg KH <[email-masked]>
Date: Tue, 4 Dec 2012 12:30:52 -0800

On Tue, Dec 04, 2012 at 01:17:26PM -0500, David Miller wrote:
> From: David Miller <[email-masked]>
> Date: Mon, 03 Dec 2012 15:36:23 -0500 (EST)
> 
> > From: Greg KH <[email-masked]>
> > Date: Mon, 3 Dec 2012 12:27:43 -0800
> > 
> >> Here's a pull request for all of Bill's __dev* removal patches for the
> >> networking drivers, based on net-next.  I'll send out a separate one for
> >> the wireless drivers in case those want to go through John's tree
> >> 
> >> If I should rework these in any way, please let me know.
> > 
> > Pulled, thanks Greg.
> 
> I had a reason to go look in detail at the changes in here.
> 
> It seemse the function declarations were not properly reformatted
> after the __dev* tags were removed.  You can't just search and replace
> this kind of stuff.  The result looks terrible.
> 
> Greg please check for things like this next time you send me changes
> written by someone else.

Ick, sorry about that.  Want me to fix them all back up?  It's the least
I could do.

greg k-h